## ruby-tool 0.2.3

=== debian/changelog ===
ruby-tool (0.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-tool: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 11:35:31 +0000

ruby-tool (0.2.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:35 +0100

ruby-tool (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #865289)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 19 Jun 2017 22:59:17 +0530
