=== debian/control ===
Source: ruby-tool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tool.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tool
Homepage: https://github.com/rkh/tool
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-tool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: general purpose Ruby library used by Sinatra 2.0 and Mustermann
 This package provides the ruby gem tool, which is a general purpose Ruby
 library. It is used by Sinatra 2.0, Mustermann and other projects that are
 related to them.
